@charset "utf-8";

/* container */
#container .header {background-color:#FFFFFF; padding:15px; width:960px;}
#container #content {background-color:#FFFFFF; padding:15px; width:960px;}

/* content */
#content p {margin:0px 0px 25px 0px;}

/* spotlight institute page */
.spotlight-article {margin:20px 0px 0px 0px;}
.spotlight-article .spotlight-image {width:330px; display:inline-block; vertical-align:top;}
.spotlight-article .spotlight-text {width:615px; display:inline-block; vertical-align:top;}

/* gallery page */
.gallery-holder {overflow:hidden; display:block;}
.gallery-holder a {display:block; float:left; margin:0px 15px 0px 0px;}
.gallery-holder img {margin:0px 0px 15px 0px;}